

.hs-form input:not([type="image"]), .hs-form textarea {
    box-sizing: content-box;
    height: 28px;
}

.hs-form label {
    padding-top: 5px;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    float: left;
    width: 130px;
    text-align: right;
}

.hs-form.stacked label {
    display: block;
    float: none;
    width: auto;
    font-weight: bold;
    text-align: left;
    line-height: 32px;
    padding-top: 0;
    margin-bottom: 4px;
}


.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header
{

    font-weight: 600;
    text-transform: inherit;
    letter-spacing: 0;
}

